<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE36'>
/**************************************************************************/
/* GE36 ( バッチ送信エラーテーブル )                                      */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE36 ADD CONSTRAINT GE36_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE36_SA ON GE36( SYSTEM_ID,PARA_KEY )
TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
